# FreeDoko translation: part cards
# language: english

# value
value				= value
nine				= nine
jack				= jack
queen				= queen
king				= king
ten				= ten
ace				= ace
no card value			= no card value

# tcolor
color				= color
tcolor				= color with trump
club				= club
spade				= spade
heart				= heart
diamond				= diamond
trump				= trump
no card color			= no card color

# cards
card				= card
cards				= cards

card: %tcolor% %tvalue%		= %tvalue% of %tcolor%
